# Translation of plasma_appletscriptengine_dashboard.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_appletscriptengine_dashboard\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2010-01-23 18:52+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:58+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: bundle.cpp:312
msgid "Main Webpage"
msgstr "Pàgina web principal"

#: bundle.cpp:319 webapplet_package.cpp:37
msgid "Root HTML directory"
msgstr "Directori arrel HTML"

#: plasmawebapplet.cpp:163
msgid "Inspect this widget"
msgstr "Inspecciona aquest estri"

#: webapplet_package.cpp:33 webapplet_package.cpp:46
msgid "Main Script File"
msgstr "Fitxer principal d'script"
